Question: any compatibility issue between Clipper 5.3 and 5.01 
Author Message
 Question: any compatibility issue between Clipper 5.3 and 5.01

Hi,

I'm trying to find clipper 5.01 (anyone know where i can downlaod or
buy one)  and learned that ca-clipper 5.3 seems to be the final
release.  how compatible is 5.3 to 5.01? any issues? and also are
there any problems with 3rd party libs (i have a clipx - it says for
v5.01 of clipper)

Thanks



Mon, 19 Sep 2005 08:00:27 GMT  
 Question: any compatibility issue between Clipper 5.3 and 5.01
I switched from 5.01 to 5.2x then to 5.3b --- never had any problems

Jeff.


Quote:
> Hi,

> I'm trying to find clipper 5.01 (anyone know where i can downlaod or
> buy one)  and learned that ca-clipper 5.3 seems to be the final
> release.  how compatible is 5.3 to 5.01? any issues? and also are
> there any problems with 3rd party libs (i have a clipx - it says for
> v5.01 of clipper)

> Thanks

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.467 / Virus Database: 266 - Release Date: 01/04/2003


Mon, 19 Sep 2005 08:12:53 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Clipper 5.01 and Clipper 5.3b NTX compatibility

2. clipper 5.01 -> 5.3 : Argument error: DBUSEAREA

3. Clipper 5.01 -> 5.3

4. FS: Used Clipper S'87, 5.01, 5.2 and 5.3

5. REQ: Clipper 5.01 - looking for clipper 5.01 to modify code

6. Upgrade 5.01 to 5.3 ???

7. Help! Compatibility problem % Summer'87 and 5.01

8. Clipper 5.3 to 5.3 upgrade problem

9. Mouse and Clipper 5.3 / selling software with 5.3

10. Clipper 5.3 Question

11. Clipper Index - Can I use a 5.3 created index with a 5.01 app?

12. Clipper 5.3 - ListBoxes question

 

 
Powered by phpBB® Forum Software